%define aurox_ver 10.1
%define rel 1


Summary: A generic mozilla plug-in
Name: mozplugger
Version: 1.6.2
Release: %{aurox_ver}.aur.%{rel}
License: GPL
Group: Applications/Internet
Url: http://mozplugger.mozdev.org/

Source0: http://mozplugger.mozdev.org/mozplugger/%{name}-%{version}.tar.gz

Requires: mozilla
Requires: mikmod
Requires: xloadimage
Requires: sox
Requires: m4

BuildRoot: %{_tmppath}/%{name}-%{version}-root
Obsoletes: plugger

%description
MozPlugger is a generic Mozilla plug-in that allows the use of standard Linux
programs as plug-ins for media types on the Internet.

%prep
%setup -q

%build
make linux lib=%{_lib}

%install
rm -rf $RPM_BUILD_ROOT
make install lib=%{_lib} root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING
%config /etc/mozpluggerrc
%{_bindir}/*
%{_libdir}/mozilla/plugins/*
%{_mandir}/man7/mozplugger.7*

%changelog
* Fri Oct 15 2004 Aurox Team <aurox@aurox.org> 0:1.6.2-10.1.aur.1


* Fri Sep 26 2003 Harald Hoyer <harald@redhat.de> 1.3.2-1
- 1.3.2

* Thu Sep 04 2003 Than Ngo <than@redhat.com> 1.3.1-1
- 1.3.1

* Wed May  7 2003 Than Ngo <than@redhat.com> 1.1.3-1
- initial build
